/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */
@font-face {
    font-family: 'Vermin Vibes';
    src: url('/fonts/vermin_vibes.ttf');
    src: url('/fonts/vermin_vibes.ttf?#iefix') format('embedded-opentype'),
         url('/fonts/vermin_vibes.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		}
h1, h2, h3, h4 {
    	font-family: 'Audiowide', cursive;
		text-transform:uppercase;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
p,ul{

    font-family: 'Raleway', sans-serif;
	font-weight: normal;
}
/*	top */
div#top h2 {
		}
div#top p {
		}
div#top-tag p{
}
div#top-contact{
	font-size:2.2em;
	color:#FFF;
	}		
div#top-contact p{
	padding-right:10px;
	padding-top:10px;
	padding-bottom:15px;
    font-family: 'Roboto', sans-serif;
}		
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div#layout-page-title{
    font-family: 'Audiowide', cursive;
	font-size:2.4em;
	}
/*Only Display Layout Content Homepage on Homepage*/
div#homepage-tagline.layout.homepage-tagline.homepage h1{
	font-size:4em;
	}
div#homepage-tagline.layout.homepage-tagline.homepage p{
	font-size:1.8em;
	font-weight:bold;
	width:95%;
	margin:0px auto;
	}
/*----------------------------*/
div.content h1 {
	color:#060807;
	font-size:2.8em;
	margin-bottom:10px;
    font-family: 'Audiowide', cursive;
		}
.content.homepage h1 {
}
div.content h2 {
	color:#060807;
	font-size:2.4em;
	margin-bottom:15px;
    font-family: 'Audiowide', cursive;
		}
div.content h3 {
	color:#060807;
	margin-bottom:10px;
	font-size:2em;
		}
div.content h4 {
	color:#060807;
	margin-bottom:10px;
	font-size:1.4em;
		}
div.content p {
	color:#060808;
	font-size:1.6em;
	margin-bottom:1em;
	line-height:2;
		}
div.content ul {
	color:#060808;
	margin-bottom:1em;
	margin-left:15px;
		}
div.content ul li {
	font-size:1.6em;
	line-height:2;
    font-family: 'Roboto', sans-serif;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	color:#fff;
	font-size:2.2em;
	border-bottom:1px solid #4d5236;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
	font-family: 'Audiowide', cursive;
	text-transform:uppercase;
}
div#footer p {
	color:#fff;
	font-size:1.6em;
	line-height:1.4;
	margin-bottom:0.5em;
		}
div#footer p#contactInfoFirst {
	width:80%;	}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
1	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span.phone-2{
	padding-left:60px;
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		